use 教学成绩管理数据库     --一段一段选中执行
--1. 查询学生姓名和性别
select 姓名, 性别 from 学生信息表

--2. 查询学生信息表中所有字段（列，栏目）
select * from 学生信息表

--3. 使用别名
select 姓名 学生姓名, 性别, datediff(year,出生日期,getdate()) as 年龄
from 学生信息表

--4. 计算字段, 与使用别名等价
select 学生姓名=姓名, 性别, 年龄=datediff(year,出生日期,getdate())
from 学生信息表
